.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.880371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.773926;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.222800px;}
.ls2{letter-spacing:-0.071200px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.144000px;}
.ls3{letter-spacing:0.203600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-2.225664px;}
._0{margin-left:-1.153536px;}
._2{width:1.140480px;}
._7{width:7.054080px;}
._1{width:11.242080px;}
._5{width:13.173600px;}
._6{width:17.493600px;}
._4{width:38.915840px;}
.fc4{color:rgb(230,189,16);}
.fc5{color:rgb(255,192,0);}
.fc0{color:rgb(0,0,0);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(38,38,38);}
.fc3{color:rgb(192,192,192);}
.fs3{font-size:26.880000px;}
.fs5{font-size:27.360000px;}
.fs8{font-size:28.800000px;}
.fs7{font-size:31.200000px;}
.fs9{font-size:36.000000px;}
.fs2{font-size:39.840000px;}
.fs4{font-size:42.240000px;}
.fs6{font-size:44.160000px;}
.fsa{font-size:48.000000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:72.096000px;}
.y0{bottom:0.000000px;}
.y2e{bottom:27.209675px;}
.y1b{bottom:52.338158px;}
.y17{bottom:63.322233px;}
.y1a{bottom:67.754404px;}
.y16{bottom:80.280105px;}
.y19{bottom:83.170651px;}
.y14{bottom:96.659867px;}
.y15{bottom:97.237976px;}
.y18{bottom:98.586898px;}
.y13{bottom:116.893691px;}
.y12{bottom:137.127515px;}
.y11{bottom:157.361338px;}
.y10{bottom:177.591951px;}
.yf{bottom:197.825774px;}
.y2d{bottom:212.936908px;}
.ye{bottom:218.059598px;}
.y2c{bottom:234.134247px;}
.yd{bottom:238.293422px;}
.y34{bottom:300.118995px;}
.y33{bottom:320.352819px;}
.y32{bottom:340.586642px;}
.y31{bottom:360.820466px;}
.y2b{bottom:380.893704px;}
.y30{bottom:381.054290px;}
.y35{bottom:404.210777px;}
.y2a{bottom:406.764093px;}
.y29{bottom:432.393603px;}
.y3c{bottom:436.392192px;}
.y3b{bottom:456.674192px;}
.y28{bottom:458.023114px;}
.y3a{bottom:476.908016px;}
.y27{bottom:483.845327px;}
.y39{bottom:497.141840px;}
.y26{bottom:509.474837px;}
.y38{bottom:517.375664px;}
.y25{bottom:535.104347px;}
.y37{bottom:538.829940px;}
.y36{bottom:560.412686px;}
.y24{bottom:560.926561px;}
.y23{bottom:586.556071px;}
.y41{bottom:600.237990px;}
.y22{bottom:612.185581px;}
.y40{bottom:620.471813px;}
.y21{bottom:638.007794px;}
.y3f{bottom:640.705637px;}
.y3e{bottom:660.939461px;}
.y20{bottom:663.637304px;}
.y3d{bottom:681.173285px;}
.y1f{bottom:689.298932px;}
.y2f{bottom:706.176510px;}
.y1e{bottom:715.121145px;}
.y1d{bottom:740.750655px;}
.y1c{bottom:766.380165px;}
.yb{bottom:823.034872px;}
.yc{bottom:824.961903px;}
.ya{bottom:847.122758px;}
.y9{bottom:871.210643px;}
.y8{bottom:895.298529px;}
.y7{bottom:919.386414px;}
.y6{bottom:943.474300px;}
.y5{bottom:967.562185px;}
.y4{bottom:991.650071px;}
.y3{bottom:1015.737956px;}
.y2{bottom:1123.924679px;}
.y1{bottom:1158.611234px;}
.h5{height:26.315520px;}
.h9{height:34.308000px;}
.h8{height:37.967520px;}
.h4{height:39.003360px;}
.h6{height:40.254720px;}
.h7{height:42.084480px;}
.hb{height:43.232640px;}
.ha{height:46.992000px;}
.h3{height:54.914062px;}
.h2{height:54.987281px;}
.h1{height:1352.133306px;}
.h0{height:1352.197541px;}
.w0{width:956.000000px;}
.w1{width:956.289055px;}
.x0{left:0.000000px;}
.xa{left:36.459424px;}
.x6{left:37.885426px;}
.x8{left:46.903931px;}
.x9{left:271.165356px;}
.x7{left:281.812202px;}
.x3{left:362.121212px;}
.x1{left:384.442653px;}
.x4{left:406.057515px;}
.x2{left:425.905933px;}
.xd{left:479.364980px;}
.xb{left:480.569374px;}
.x5{left:489.578244px;}
.xe{left:491.746153px;}
.xf{left:629.528858px;}
.xc{left:630.942014px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.184989pt;}
.ls2{letter-spacing:-0.059117pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.119562pt;}
.ls3{letter-spacing:0.169048pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-1.847953pt;}
._0{margin-left:-0.957773pt;}
._2{width:0.946932pt;}
._7{width:5.856952pt;}
._1{width:9.334219pt;}
._5{width:10.937946pt;}
._6{width:14.524812pt;}
._4{width:32.311545pt;}
.fs3{font-size:22.318273pt;}
.fs5{font-size:22.716813pt;}
.fs8{font-size:23.912435pt;}
.fs7{font-size:25.905138pt;}
.fs9{font-size:29.890544pt;}
.fs2{font-size:33.078869pt;}
.fs4{font-size:35.071572pt;}
.fs6{font-size:36.665734pt;}
.fsa{font-size:39.854059pt;}
.fs1{font-size:59.781088pt;}
.fs0{font-size:59.860796pt;}
.y0{bottom:0.000000pt;}
.y2e{bottom:22.592000pt;}
.y1b{bottom:43.456000pt;}
.y17{bottom:52.576000pt;}
.y1a{bottom:56.256000pt;}
.y16{bottom:66.656000pt;}
.y19{bottom:69.056000pt;}
.y14{bottom:80.256000pt;}
.y15{bottom:80.736000pt;}
.y18{bottom:81.856000pt;}
.y13{bottom:97.056000pt;}
.y12{bottom:113.856000pt;}
.y11{bottom:130.656000pt;}
.y10{bottom:147.453333pt;}
.yf{bottom:164.253333pt;}
.y2d{bottom:176.800000pt;}
.ye{bottom:181.053333pt;}
.y2c{bottom:194.400000pt;}
.yd{bottom:197.853333pt;}
.y34{bottom:249.186667pt;}
.y33{bottom:265.986667pt;}
.y32{bottom:282.786667pt;}
.y31{bottom:299.586667pt;}
.y2b{bottom:316.253333pt;}
.y30{bottom:316.386667pt;}
.y35{bottom:335.613333pt;}
.y2a{bottom:337.733333pt;}
.y29{bottom:359.013333pt;}
.y3c{bottom:362.333333pt;}
.y3b{bottom:379.173333pt;}
.y28{bottom:380.293333pt;}
.y3a{bottom:395.973333pt;}
.y27{bottom:401.733333pt;}
.y39{bottom:412.773333pt;}
.y26{bottom:423.013333pt;}
.y38{bottom:429.573333pt;}
.y25{bottom:444.293333pt;}
.y37{bottom:447.386667pt;}
.y36{bottom:465.306667pt;}
.y24{bottom:465.733333pt;}
.y23{bottom:487.013333pt;}
.y41{bottom:498.373333pt;}
.y22{bottom:508.293333pt;}
.y40{bottom:515.173333pt;}
.y21{bottom:529.733333pt;}
.y3f{bottom:531.973333pt;}
.y3e{bottom:548.773333pt;}
.y20{bottom:551.013333pt;}
.y3d{bottom:565.573333pt;}
.y1f{bottom:572.320000pt;}
.y2f{bottom:586.333333pt;}
.y1e{bottom:593.760000pt;}
.y1d{bottom:615.040000pt;}
.y1c{bottom:636.320000pt;}
.yb{bottom:683.360000pt;}
.yc{bottom:684.960000pt;}
.ya{bottom:703.360000pt;}
.y9{bottom:723.360000pt;}
.y8{bottom:743.360000pt;}
.y7{bottom:763.360000pt;}
.y6{bottom:783.360000pt;}
.y5{bottom:803.360000pt;}
.y4{bottom:823.360000pt;}
.y3{bottom:843.360000pt;}
.y2{bottom:933.186667pt;}
.y1{bottom:961.986667pt;}
.h5{height:21.849589pt;}
.h9{height:28.485688pt;}
.h8{height:31.524162pt;}
.h4{height:32.384212pt;}
.h6{height:33.423208pt;}
.h7{height:34.942444pt;}
.hb{height:35.895753pt;}
.ha{height:39.017123pt;}
.h3{height:45.594755pt;}
.h2{height:45.655548pt;}
.h1{height:1122.666667pt;}
.h0{height:1122.720000pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.xa{left:30.272000pt;}
.x6{left:31.456000pt;}
.x8{left:38.944000pt;}
.x9{left:225.146667pt;}
.x7{left:233.986667pt;}
.x3{left:300.666667pt;}
.x1{left:319.200000pt;}
.x4{left:337.146667pt;}
.x2{left:353.626667pt;}
.xd{left:398.013333pt;}
.xb{left:399.013333pt;}
.x5{left:406.493333pt;}
.xe{left:408.293333pt;}
.xf{left:522.693333pt;}
.xc{left:523.866667pt;}
}
